Subject: RE: [External] : bug#67455: (Record source position, etc., in doc strings, and use this in *Help* and backtraces.)

From: Drew Adams <[email-masked]>
Date: Tue, 26 Mar 2024 21:13:57 +0000

> I think I'm beginning to understand (I guess I was struggling with your
> use of "position" as a verb for some reason which made me think that
> symbols were being moved rather than gaining position information).

Not following this thread (at all).

I suggest that for the new meaning ("gaining position info") you use the (just minted)
verb "positionize" instead of "position".

Or some other change in vocabulary.